Allgemeines

Die Honorarermittlung für Architekten und Ingenieure ist verbindlich in der HOAI (Honorarordnung für Architekten und Ingenieure) geregelt. Zu berücksichtigen sind die Art der Leistung, der Schwierigkeitsgrad (Honorarzonen), das Leistungsbild und ggf. Umbauzuschläge. Zwischenstufen der in den Honorartafeln der HOAI angegebenen anrechenbaren Kosten sind durch lineare Interpolation zu ermitteln. Diese Berechnung und die übersichtliche Darstellung (Ausdruck) der zugrundeliegenden Berechnungsfaktoren übernimmt das Programm HonTaf. In der Planungsphase eines Bauprojektes können die voraussichtlichen Nebenkosten einfach und schnell ermittelt werden, bei Abrechnung eines Projektes ermöglicht das Programm eine einheitliche und übersichtliche Darstellung der Honorarberechnungen.

Das Programm ist einfach zu bedienen, leicht anzuwenden und hat sich in der Praxis bewährt.

Die Installation und Nutzung der Software erfolgt vollständig auf Risiko des Anwenders. In keinem Fall haftet CHSoft Christian Schmidt für Schäden, gleich welcher Art, die durch die Installation oder Nutzung dieser Software oder einer ihrer Komponenten entstehen. Insbesonders wird keine Haftung übernommen für direkte oder indirekte Schäden, Folgeschäden, entgangenen Gewinn oder entgangene Einsparungen. Die Haftung für Ansprüche Dritter wird ausgeschlossen.

Ich wünsche Ihnen ein angenehmes Arbeiten mit dem Programm.

CHSoft Christian Schmidt


Lizenz

Lizenzvereinbarungen:

Mit Installation dieser Software kommt ein Vertrag zwischen Ihnen und der Fa. CHSoft Christian Schmidt mit folgendem Inhalt zustande.

§ 1:Copyright

Die Software einschließlich aller mitgelieferten Komponenten ist geistiges Eigentum der Fa. CHSoft Christian Schmidt und urheberrechtlich geschützt

Es ist Ihnen untersagt, Änderungen, Anpassungen oder Ergänzungen vorzunehmen.

§ 2: Lizenz

Sie dürfen die Software auf einem Einzelrechner installieren und nutzen. Die Weitergabe der Software, eines ihrer Komponenten oder eines eventuell vorhandenen Registrierungsschlüssels ist untersagt.

§ 3: Haftungsbeschränkungen

Die Software wird wie besehen, ohne jegliche Gewährleistung überlassen. Insbesondere wird keine Gewähr übernommen, daß die Software einen bestimmten Zweck erfüllt, und daß die durch die Nutzung der Software erzielten Ergebnisse für einen vorgesehenen Zweck verwendet werden können.

Die Installation und Nutzung der Software erfolgt vollständig auf Risiko des Anwenders. In keinem Fall haftet CHSoft Christian Schmidt für Schäden, gleich welcher Art, die durch die Installation oder Nutzung dieser Software oder einer ihrer Komponenten entstehen. Insbesonders wird keine Haftung übernommen für direkte oder indirekte Schäden, Folgeschäden, entgangenen Gewinn oder entgangene Einsparungen. Die Haftung für Ansprüche Dritter wird ausgeschlossen.

§ 4: Gerichtsstand ist Berlin


Objektbezeichnung

Die hier eingetragene Bezeichnung dient zur Kennzeichnung des Projekts.


HOAI Jahr

Die Bundesregierung hat am 10. November 2001 das Neunte Euro-Einführungsgesetz beschlossen und verkündet. Durch dieses Gesetz wird die HOAI auf Euro umgestellt. Es tritt mit Wirkung zum 1. Januar 2002 in Kraft.

Das Programm HonTaf berechnet die Honorare auf Basis der neuen Honorartafeln, wahlweise können zu informationszwecken auch noch die Tafeln der HOAI 1996 oder sogar 1991 verwendet werden. Ab 1. Januar 2002 gelten jedoch einzig die neuen Euro-Honorartafeln. Die Auswahl erfolgt durch anklicken des Pfeils und Auswahl einer Option aus dem dann geöffneten Listenfeld. Die gewählte Einstellung gilt für das gesamte Berechnungsblatt. Achtung: Bei einem Wechsel des Jahres werden die Einstellungen für die Honorartafel auf "§ 16(1) Grundleistungen Gebäude" zurückgesetzt.


Honorartafel

Hier können die zugrundeliegenden Tafeln (Paragraphen der HOAI), in Abhängigkeit von der Art der erbrachten Leistung gewählt werden. Die Auswahl erfolgt durch anklicken des Pfeils und Auswahl einer Option aus dem dann geöffneten Listenfeld. Die gewählte Einstellung gilt für das gesamte Berechnungsblatt.


Honorarzone

Durch Anklicken wird eine Honorarzone ausgewählt. Die gewählte Einstellung erscheint auf dem Bildschirm grün. Nicht definierte Honorarzonen sind grau und können nicht ausgewählt werden. Die gewählte Einstellung gilt für das gesamte Berechnungsblatt.


Mindestsatz/Höchstsatz:

Durch einfaches Anklicken kann zwischen Mindestsatz (unten), Höchstsatz (oben) oder dem Mittelwert zwischen Mindest- und Höchstsatz gewählt werden. Durch Anklicken der mit "%" bezeichneten Option ist die Berechnung weiterer Zwischenstufen möglich. Der einzugebende Prozentsatz ist der Anteil des Differenzbetrages zwischen Mindestsatz und Höchstsatz, der zum Mindestsatz addiert wird:

(z.B.: 0 % = Mindestsatz = unten, 50 % = Mitte, 100 % = Höchstsatz = oben). Die gewählte Einstellung gilt für das gesamte Berechnungsblatt.


Grundlagen

Die üblicherweise für die einzelnen Leistungsphasen verwendeten Berechnungsgrundlagen (Kostenberechnung, Kostenanschlag, Kostenfeststellung) werden vom Programm vorgegeben. Durch Auswahl aus einer Liste mit Vorgaben oder Überschreiben sind weitere Kennzeichnungen möglich.


anrechenbare Kosten

Für die im Feld "gilt für" angegebenen Leistungsphasen können hier die anrechenbaren Kosten entsprechend der im Feld "Grundlagen" genannten Ermittlung angegeben werden. Nach Bestätigung durch <Enter> oder <TAB> oder <Shift-TAB> oder Wechsel des Eingabefeldes durch Mausklick auf ein anderes Feld werden die Felder "Honorar 100 % " und die betroffenen Teile der Tabelle sofort mit den ausgerechneten Honoraren gefüllt.


gilt für

Diese Felder beinhalten in der Grundeinstellung die Vorgaben der HOAI und können nicht überschrieben werden. In der benutzerdefinierten Einstellung ("Einstellungen" – "benutzerdefiniert")kann von der Vorgabe abgewichen werden (siehe Menufunktionen - Einstellungen).


Umbauzuschlag

Durch Anklicken des jeweiligen Kontrollkästchens wird zusätzlich ein Umbauzuschlag errechnet. Die Voreinstellung ist 20 %, im Menu "Bearbeiten", "Umbauzuschlag festlegen"können andere Prozentsätze gewählt werden. Die gewählte Einstellung gilt für das gesamte Berechnungsblatt.


Leistungsphasen

Die Inhalte sind vom Programm vorgegeben, die prozentualen Anteile entsprechen den Normalansätzen der HOAI. Die Felder in den letzten beiden Zeilen (Bei Programmstart mit "Zusatz_1" und "Zusatz_2" bezeichnet) können überschrieben werden, wenn Sonderleistungen in Abhängigkeit von anrechenbaren Kosten vereinbart wurden (z.B. Berechnung der Wärmedämmung).


vereinbart

Spalte vereinbart:

Hier können die vereinbarten Honoraranteile in Hundertsteln eingegeben werden (5 % muss eingegeben werden durch 0,05). Die Eingabe hat keinen Einfluss auf die Berechnung, sie dient nur der Information. Achtung: Beim Heruntersetzen der vereinbarten Honoraranteile werden die "erbrachten" Honoraranteile gekappt, falls "erbracht" > "vereinbart"


Honorar 100

Spalte Honorar 100 %:

Hier stehen die in Abhängigkeit von den anrechenbaren Baukosten/VE/ha interpolierten Tafelwerte.


erbracht

Spalte erbracht:

Die von Architekten oder Ingenieuren erbrachten Leistungsanteile werden hier (in Hundertsteln) eingegeben. Diese Spalte ist Grundlage für die Berechnung der anteiligen Honorare. Die in der Zusammenfassung angegebenen Prozente der Gruppierungen beziehen sich ebenfalls auf diese Spalte.


anteiliges Honorar

Spalte anteiliges Honorar:

Hier werden die errechneten Honoraranteile ausgewiesen.


Nebenkosten

Ist das Feld Nebenkosten angeklickt, erscheint eine Zeile mit den errechneten pauschalen Nebenkosten. Die Berechnungsmethode kann im Feld Einstellungen bearbeitet werden.


Einstellungen

Es öffnet sich ein weiteres Fenster. Hier können alternativ zur Menu-Leiste verschiedene Einstellmöglichkeiten vorgenommen werden, auch die Berechnungsmethode zu den pauschalen Nebenkosten, etwaige sonstige Leistungen oder die Ansätze der örtlichen Bauüberwachung nach § 57 HOAI. Die hier gewählten Grundeinstellungen können gespeichert werden ("Grundeinstellungen speichern"), damit sie bei jedem Programmstart verfügbar sind, oder aktuell neu geladen werden ("laden").


öffnen

<Menu Datei> Öffnen:

Vorher gespeicherte Informationen können durch den Befehl "Öffnen" geladen werden. Bevorzugtes Verzeichnis ist das Unterverzeichnis "C:\Programme\Hontaf\User" sofern es angelegt ist.


Schriftart

<Menu Datei> Schriftart:

Hier können bei einem Ausdruck zu verwendenden Schriftarten, sowie Schriftgrade gewählt werden. Die Vorgabe ist "Arial, Standard, 10". Das Layout kann sich bei anderen Einstellung stark verändern. Es wird empfohlen, das Layout vor Ausdruck durch den Befehl "Seitenansicht" zu kontrollieren.


Seitenansicht

<Menu Datei> Seitenansicht:

Hier wird eine annähernde Vorausschau des Ausdruckes angeboten.

Aus der Vorausschau kann direkt gedruckt werden (Drucker-Icon).

Möchten Sie die Daten in Textverarbeitungsprogramme übertragen, ist dies über die Zwischenablage möglich: Hierzu drücken Sie bitte die Tastenkompination /Strg/ und /C/ oder klicken auf das Clipboard-Icon. In der Zwischenablage befindet sich nun eine Kopie der Daten im RTF-Format. Aus der Zwischenablage können die Informationen dann in moderne Textverarbeitungsprogramm eingefügt werden. Beachten Sie bitte, dass die Formatierung von dem Originalausdruck abweichen kann. Das Kopieren in die Zwischenablage ist nur möglich, wenn ein Drucker installiert ist.


Drucken

<Menu Datei> Drucken:

Startet eine Druckerauswahlmaske. Der hier eingestellte Drucker wird zum Standarddrucker Ihres Computers (auch nach Beenden des Programms). Sofern dieser Drucker nicht der gewünschte Standarddrucker ist, muss die Einstellung z.B. über "Start – Einstellungen – Drucker – Datei – als Standard definieren" geändert werden.


Grundeinstellungen laden

<Menu Datei> Grundeinstellungen laden:

Die als Grundeinstellungen gespeicherten Daten werden geladen.


Grundeinstellungen speichern

<Menu Datei> Grundeinstellungen speichern

Die aktuellen Einstellungen werden als Grundeinstellungen gespeichert und stehen beim nächsten Programmstart automatisch zur Verfügung.


Beenden

<Menu Datei> Beenden:

Beendet das Programm nach einer Kontrollabfrage. Achtung: Eine Sicherheitsmeldung über eventuell nicht gesicherte Daten erfolgt nicht.


Löschen

<Menu Bearbeiten> Löschen:

Löscht die Felder Objekt, anrechenbare Kosten, und Umbauzuschlag. Die Einstellungen vereinbarter und erbrachter Leistungsphasen, die Honorartafelauswahl und Honorarzone bleiben erhalten.


Zurücksetzen

<Menu Bearbeiten> Zurücksetzen:

Setzt alle Felder des Programms auf den Ursprungszustand (wie bei Programmstart) zurück.


Umbauzuschlag festlegen

<Menu Bearbeiten> Umbauzuschlag festlegen:

Hier kann die Höhe des vereinbarten Umbauzuschlages (Voreinstellung ist 20 %) eingestellt werden. Die Einstellung gilt für das gesamte Berechnungsblatt.


Rechnungsnnummer entsperren

<Bearbeiten><Rechnungsnnummervergabe entsperren>

Nach Bearbeitung der Rechnungsnummervergabe erfolgt eine automatische Entsperrung der Rechnungsnummer-Datei. Hier kann die Entsperrung erzwungen werden. Diese Funktion ist mit Bedacht einzusetzen, da ein anderer Nutzer wahrscheinlich gerade die Datei bearbeitet.

Weitere Informationen zur automatischen Rechnungsnummervergabe erhalten Sie hier.


Überschreitung des höchsten Tabellenwertes

<Menu Bearbeiten> %-Satz bei Überschreitung des höchsten Tabellenwertes:

Hier kann bestimmt werden, ob bei Überschreitung des höchsten Tabellenwertes das Honorar linear, oder nur mit einem bestimmten Prozentsatz fortgeführt werden soll.


MwSt-Satz

<Menu Bearbeiten> MwSt-Satz ändern:

Bei Ausdrucken besteht die Option, die Mehrwertsteuer auszuweisen. Hier kann die Vorgabeeinstellung von 16 % geändert werden.


Speicherort Rechnungsnnummer

<Einstellungen><Speicherort Re.-Nr.>

Zur automatischen Vergabe einer Rechnungsnummer muss die zuletzt vergebene Rechnungsnummer gespeichert werden. Den Speicherort kann man hier festlegen. Bei Benutzung dieser Funktion in einem Netzwerk muss diese Information an zentraler Stelle hinterlegt werden. Es muss daher auf jedem Netzwerkrechner die gleiche Speicheradresse eingetragen werden.

Weitere Informationen zur automatischen Rechnungsnummervergabe erhalten Sie hier.


Gruppierung Phasen HOAI

<Menu Einstellungen> Gruppierung Phasen HOAI:

Durch klicken auf "HOAI" oder "Benutzerdefiniert" kann zwischen den Varianten umgeschaltet werden. Die aktive Variante ist durch ein Häkchen gekennzeichnet. "HOAI" ist die Voreinstellung. Bei dieser Variante erfolgt die Gruppierung der Leistungsphasen nach den Vorgaben der HOAI. Die zusammengehörigen Leistungsphasen (gleiche Berechnungsgrundlage) sind auch farblich gleichartig gestaltet.

<Menu Einstellungen> Gruppierung Phasen benutzerdefiniert:

Hier können benutzerdefinierte Gruppierungen eingestellt werden, die nicht HOAI-konform sein müssen. Nach Einstellung dieser Option im Menu "Einstellungen" sind die Felder "gilt für" für Benutzereingaben freigegeben. Es kann jetzt beispielsweise definiert werden, daß eine Kostenschätzung Grundlage zur Berechnung der Phasen 1-8 herangezogen werden soll, oder für die Phasen 1, 3, 8. Zulässige Eingaben im Feld "gilt für" sind z.B.: "x-y" , "x+y+z", "x,y,z", "x-y,z" wobei x, y und z für jeweils eine Zahl zwischen 1 und 9 steht. Die Bedeutung ist intuitiv erkennbar. Die Überprüfung der Einstellung kann leicht durch die farbliche Gestaltung überprüft werden. Leerzeichen werden als Trennung einzelner Ziffern interpretiert, die Eingabe von x – y für x bis y ist unzulässig.


Ansichten Berechnung zeigen

<Menu Einstellungen> <Ansichten> Berechnung zeigen:

Hier kann eine schrittweise Berechnung des 100%-Honorars auf dem Bildschirm dargestellt werden. Je nach Bildschirmauflösung und Rechnergeschwindigkeit kann diese Darstellung einige Zeit in Anspruch nehmen.

Ein Ausdruck der Berechnungsschritte ist direkt aus der Vorschau möglich (Drucker-Icon).

Möchten Sie die Daten in Textverarbeitungsprogramme übertragen, ist dies über die Zwischenablage möglich: Hierzu drücken Sie bitte die Tastenkompination /Strg/ und /C/ oder klicken auf das Clipboard-Icon. In der Zwischenablage befindet sich nun eine Kopie der Daten im RTF-Format. Aus der Zwischenablage können die Informationen dann in moderne Textverarbeitungsprogramm eingefügt werden. Beachten Sie bitte, dass die Formatierung von dem Originalausdruck abweichen kann. Das Kopieren in die Zwischenablage ist nur möglich, wenn ein Drucker installiert ist.


Ansichten Info Leistungsbild

<Menu Einstellungen> <Ansichten> Info Leistungsbild:

Hier wird eine Kurzinfo zu jeweiligen Leistungsbildern der einzelnen Phasen angeboten.

Ein Ausdruck ist direkt aus der Vorschau möglich (Drucker-Icon).

Möchten Sie die Daten in Textverarbeitungsprogramme übertragen, ist dies über die Zwischenablage möglich: Hierzu drücken Sie bitte die Tastenkompination /Strg/ und /C/ oder klicken auf das Clipboard-Icon. In der Zwischenablage befindet sich nun eine Kopie der Daten im RTF-Format. Aus der Zwischenablage können die Informationen dann in moderne Textverarbeitungsprogramm eingefügt werden. Beachten Sie bitte, dass die Formatierung von dem Originalausdruck abweichen kann. Das Kopieren in die Zwischenablage ist nur möglich, wenn ein Drucker installiert ist.


Angebotsmodus

<Menu Einstellungen> <Druckoptionen> Angebotsmodus:

Beim Ausdruck - und nur dort - ändern sich die Spalten-Überschriften "vereinbart" und "erbracht" in "HOAI-Satz" und "Ansatz". Diese Überschriften eignen sich besser, wenn der Ausdruck für ein Angebot verwendet werden soll.


Datum drucken

<Menu Einstellungen> <Druckoptionen> Datum drucken:

Hier kann festgelegt werden, ob das Systemdatum unter der Berechnung ausgedruckt werden soll, oder nicht.


Schlusstext festlegen

<Menu Einstellungen> <Druckoptionen> Schlusstext festlegen:

Über ein gesondertes Fenster kann hier der Schlusstext (z.B. Ihr Firmenname) eingegeben werden. Auch mehrzeiliger Text ist möglich. Wenn der Text nicht neben dem Datum beginnen soll, geben Sie zunächst eine Leerzeile (<Return>)ein. Vermeiden Sie unnötige Leerzeilen nach dem Text, da diese mit "ausgedruckt" werden.


oberer Rand festlegen

<Menu Einstellungen> <Druckoptionen> oberer Rand festlegen:

Hier kann ein oberer Rand beim Ausdruck festgelegt werden.


Tafelausdruck

<Menu Einstellungen> <Druckoptionen> Tafelausdruck:

Auf dem Ausdruck erscheint ein Auszug der betreffenden HOAI-Tafeln.

Wenn wenig Platz auf dem Ausdruck zur Verfügung steht, oder die Information als nicht notwendig erachtet wird, kann auf den auszugsweisen Ausdruck der HOAI- Honorartafel verzichtet werden.


Umsatzsteuer drucken

<Menu Einstellungen> <Druckoptionen> Umsatzsteuer drucken:

Beim Ausdruck wird zusätzlich die Umsatzsteuer ausgegeben.


Berechnung drucken

<Menu Einstellungen> <Druckoptionen> Berechnung drucken:

Beim Ausdruck wird zusätzlich die Darstellung der einzelnen Berechnungsschritte ausgegeben.


Leistungsbild drucken

<Menu Einstellungen> <Druckoptionen> Leistungsbild drucken:

Beim Ausdruck wird zusätzlich (auf einem Extra-Blatt eine Kurzinfo zu den Leistungsbildern der einzelnen Leistungsphasen ausgegeben.


Euro

<Menu Währung> Euro:

Durch Klick auf "Euro" wird auf den Euro-Modus umgeschaltet. Bei Umschaltung werden bereits angezeigte Beträge umgerechnet. Die aktuelle Währung wird neben der Tabelle durch die beiden Symbole angezeigt. Ein Doppelklick hierauf bewirkt auch die Umschaltung der Währung. Es läßt sich leider nicht vermeiden, daß bei der Umrechnung Pfennig-Differenzen entstehen können.

<Menu Währung> DM:

Durch Klick auf "DM" wird auf den DM-Modus umgeschaltet. Bei Umschaltung werden bereits angezeigte Beträge umgerechnet. Die aktuelle Währung wird neben der Tabelle durch die beiden Symbole angezeigt. Ein Doppelklick hierauf bewirkt auch die Umschaltung der Währung. Es läßt sich leider nicht vermeiden, daß bei der Umrechnung Pfennig-Differenzen entstehen können.


Hauptfenster Abschlagszahlungen

In dem Fenster "Abschlagszahlungen" können die einzelnen (Be-)Rechnungen und darauf erhaltenen/gezahlten Abschlagszahlungen verwaltet werden.

Die Tabelle gliedert sich in die Spalten "Datum der Berechnung", "Netto", "Brutto", "Datum Zahlung", "Zahlung" und "Info".

Sobald die Tabelle mit Daten gefüllt ist, sind in der Titelzeile die Summen von "Netto", "Brutto" und "Zahlung" abzulesen. Um die Rechnungs-Funktion nutzen zu können, sind in der Spalte "Zahlung" nur Brutto-Werte (incl. MwSt) einzugeben.

Wenn die Rechnungs-Funktion genutzt werden soll, ist das Textfeld "Rechnungsempfänger" entsprechend zu füllen.

Folgende Funktionen stehen in der Icon-Zeile zur Verfügung:

    Drucken Drucken
    Speichern Speichern
    RTF-Zwischenablage
    Rechnung Vorschau
    Rechnung Druck
    RTF Copy Rechnung
    Berechnung übernehmen
    Zeile einfügen
    Zeile löschen


Rechnung

Aus dem Fenster "Abschlagszahlungen" kann direkt eine Rechnung ausgedruckt, bzw. in der Druckvorschau angesehen werden. Verarbeitet werden:

    • der Rechungsempfänger aus dem Texteingabefeld
      die aktuelle Berechnung im Hauptfenster
      die bisherigen in die Tabelle eingetragenen Abschlagszahlungen (Brutto)

    Wenn Sie die Berechnung in Ihre Textverarbeitungsprogramm übernehmen möchten, um das Layout Ihren Bedürfnissen anzupassen, ist Übertragung in die Zwischenablage im RTF-Format möglich.


Berechnung übernehmen

Durch anklicken dieser Funktion wird die aktuelle Berechnung des Hauptfensters in die Spalten "Datum der Berechnung", "Netto" und "Brutto" in eine neue Zeile an das Ende der Tabelle übertragen. Die eingefügten Werte entsprechen der Differenz zwischen aktueller Berechnung und bisherigen Berechnungen.


Rechnungsnummer

Fenster Abschlagzahlungen, laufende Rechnungsnummer

Gemäß neuem UStG gehört u.a. eine laufenden Rechnungsnummer zu den Mindestanforderungen einer Rechnung. HonTaf kann automatisch eine Rechnungsnummer vergeben, wenn Sie dies wünschen. Im Netzwerkbetrieb ist wichtig, dass auf allen installierten Rechnern die gleiche Datei zum speichern der zuletzt vergebenen Rechnungsnummer eingestellt wird. Dies geschieht im Hauptfenster im Menu <Einstellungen>,<Speicherort Rg.-Nr.>. Hierbei müssen alle Netzwerkrechner Zugriff auf diesen Netzwerkordner haben.

Folgende Varianten sind möglich:
1.) Zur automatischen Nummernvergabe muss das entsprechende Häkchen gesetzt sein, das Jahr der Rechnung muss angegeben werden.
2.) Es kann vom Anwender eine Rechnungsnummer vorgegeben werden, wenn das Häkchen nicht gesetzt ist und in den Feldern Rechnungsnummer und Jahr entsprechende Vorgaben eingesetzt werden.
3.) Wünschen Sie keine Rechnungsnummer muss das Häkchen entfernt werden und die Felder Rechnungsnummer und Jahr müssen leer sein.

Nach Druck der Rechnung müssen Sie entscheiden, ob Sie die vergebene Rechnungsnummer speichern möchten, oder nicht. Wünschen Sie keine Speicherung, kann die gleiche Rechnungsnummer an einen anderen Nutzer im Netzwerk vergeben werden. Während der Bearbeitung ist der Zugriff für andere Nutzer gesperrt; nach Ihrer Entscheidung wird die Sperre wieder aufgehoben. Die Freigabe der Sperre können Sie auch erzwingen im Hauptfenster, Menu <Bearbeiten>,<Rechnungsnummernvergabe entsperren>


Zeile einfügen

An das Ende der Tabelle wird eine leere Zeile eingefügt.


Zeile löschen

Die aktuelle Tabellenzeile wird gelöscht. Wenn die Zeile nicht leer ist, erfolgt vorher eine Sicherheitsabfrage.


sonstige Leistungen

HonTaf kann mehr als eine Zusatzleistung verwalten. Das Fenster zur Verwaltung der Zusatzleistungen kann aufgerufen werden
- durch ein Klick auf das Symbol [image] im Hauptmenu
- oder im Fenster Nebenkosten/Einstellungen durch Klick auf den Button <zur Liste>
- oder durch Doppelklick in das Texteingabefeld bei "sonstige Leistungen".

Die Funktionen im Fenster "sonstige Leistungen" sind leicht anzuwenden: Sie können eine Zeile einfügen, die Zeilen mit Daten füllen oder Zeilen löschen.


Hilfe

<Menu Hilfe> Hilfe

Öffnet diese Hilfe-Datei.


Info

<Menu Hilfe> Info

Zeigt die aktuelle Programmversion und Lizenzinformationen.


Registrierung

<Menu Hilfe> Registrierung

Hier können die Registrierungsinformationen eingegeben werden, die Sie nach Erwerb der Software erhalte haben. Geben Sie bitte Ihren Firmenname, Ihren Benutzername und den Registrierungsschlüssel ein. Achten Sie hierbei bitte unbedingt auf Groß- und Kleinschreibung. Nach Eingabe des richtigen Registrierungsschlüssels ist die Beschränkung auf bestimmte anrechenbare Kosten/VE/ha aufgehoben. Nach Neustart erscheinen die Lizenzinformationen im Fenster Info.


Website

<Menu Hilfe> Website CHSoft

Sofern eine Internet-Anbindung besteht, wird zur Website http://www.CHSoft.de gewechselt. Hier kann z.B. überprüft werden, ob neue Versionen der Software vorliegen.


Website

<Menu Hilfe> Online-Update

Dieser Programmteil prüft, ob neue Versionen des Programms im Internet verfügbar sind. Im Verlauf der Überprüfung muss das Programm HonTaf beendet werden, sonst kann die Programmdatei nicht ersetzt werden.


Zwischenablage

Aus verschiedenen Programmteilen (z.B. in der Druckvorschau und im Fenster "Abschlagszahlungen") können Daten in die Zwischenablage übernommen werden, um sie von dort aus in die meisten handelsüblichen Textverarbeitungsprogramme übertragen zu können. Die Daten werden in der Zwischenablage im RTF-Format gespeichert. Dieses Format ermöglicht es, auch Tabellen darstellen zu können. Das Kopieren in die Zwischenablage erfolgt aus HonTaf durch die entsprechenden Icons oder in der Druckvorschau durch die Tastenkombination <STRG><C>

Das Einfügen in Ihr Textverarbeitungsprogramm erfolgt durch ein entsprechendes Icon oder durch die Tastenkombination <STRG><V>

In Ihrem Textverarbeitungsprogramm können Sie die Formatierung der HonTaf Ausgabe beliebig verändern und Ihren Bedürfnissen anpassen.


Startwährung DM

<Menu Währung> Startwährung: DM

Sofern diese Option markiert ist, startet das Programm im DM-Modus; ansonsten im EURO-Modus. Bevor die Einstellung aktiv wird, müssen im Fenster "Einstellungen" die "Grundeinstellungen" gespeichert werden.


Sonstige Leistungen

Ist dieses Feld angeklickt, werden die zuvor im Fenster Einstellungen definierten sonstigen Leistungen bei der Berechnung mit ausgegeben.


Menu Währung

· Euro

· DM


Ansichten Tafel zeigen

<Menu Einstellungen> <Ansichten> Tafel zeigen:

Hier kann auf dem Bildschirm ein Auszug aus der gewählten Honorartafel der HOAI eingeblendet werden.


Datei

· öffnen

· Schriftart

· Seitenansicht

· Speichern

· Drucken

· Grundeinstellungen speichern

· Grundeinstellungen laden

· Beenden


Ansichten

<Menu Einstellungen> Ansichten

o Tafel zeigen

o Berechnung zeigen

o Info Leistungsbild


Menufunktionen

Datei

· öffnen

· Schriftart

· Seitenansicht

· Speichern

· Drucken

· Grundeinstellungen speichern

· Grundeinstellungen laden

· Beenden

Bearbeiten

· Löschen

· Zurücksetzen

· Umbauzuschlag festlegen

· %-Satz bei Überschreitung des höchsten Tabellenwertes

· MwSt-Satz

Einstellungen

·Gruppierung Phasen

o Gruppierung HOAI

o Gruppierung benutzerdefiniert

· Ansichten

o Tafel zeigen

o Berechnung zeigen

o Info Leistungsbild

· Druckoptionen

o Angebotsmodus

o Datum drucken

o Schlusstext festlegen

o Oberer Rand festlegen

o Tafelauszug drucken

o Umsatzsteuer drucken

o Berechnung drucken

o Leistungsbild drucken

Währung

· Euro

· DM

Hilfe

  • Hilfe

  • Info

  • Registrierung

  • Website


Menu Einstellungen

Einstellungen

·Gruppierung Phasen

o Gruppierung HOAI

o Gruppierung benutzerdefiniert

· Ansichten

o Tafel zeigen

o Berechnung zeigen

o Info Leistungsbild

· Druckoptionen

o Angebotsmodus

o Datum drucken

o Schlusstext festlegen

o Oberer Rand festlegen

o Tafelauszug drucken

o Umsatzsteuer drucken

o Berechnung drucken

o Leistungsbild drucken


Menu Hilfe

  • Hilfe

  • Info

  • Registrierung

  • Website

  • Online-Update


(Untitled)

Programmbeschreibung HonTaf

Allgemeines

Bildschirmoberfläche

Menufunktionen


Bildschirmoberfläche

Objektbezeichnung

HOAI-Jahr

Honorartafel

Honorarzone

Mindestsatz/Höchstsatz

Grundlagen

anrechenbare Kosten/VE/ha

gilt für

Umbauzuschlag

Haupttabelle

Leistungsphasen

Spalte vereinbart

Spalte anrechenbare Kosten/VE/ha

Spalte Honorar 100 %

Spalte erbracht

Spalte anteiliges Honorar

Nebenkosten

Sonstige Leistungen

Einstellungen


Spalte anrechenbare Kosten

Die Inhalte werden von den oben eingegebenen Daten übernommen. Die Felder in den letzten beiden Zeilen können überschrieben werden, wenn Sonderleistungen in Abhängigkeit von anrechenbaren Kosten vereinbart wurden (z.B. Wärmedämmung).


Haupttabelle

Die Haupttabelle besteht aus den Spalten Leistungsphasen, vereinbart, anrechenbare Kosten, Honorar 100 %, erbracht, anteiliges Honorar. Die Tabelleninhalte erklären sich weitgehend von selbst.


Speichern

<Menu Datei> Speichern:

Um einmal eingegebene Grundinformationen eines Projektes nicht ständig erneut einzugeben, können die Eingaben einer Bildschirmmaske und die zum Projekt gehörigen Einstellungen gespeichert werden.


Druckoptionen

<Menu Einstellungen> Druckoptionen

o Angebotsmodus

o Datum drucken

o Schlusstext festlegen

o Oberer Rand festlegen

o Tafelauszug drucken

o Umsatzsteuer drucken

o Berechnung drucken

o Leistungsbild drucken


Bearbeiten

Menu Bearbeiten

· Löschen

· Zurücksetzen

· Umbauzuschlag festlegen

· %-Satz bei Überschreitung des höchsten Tabellenwertes

· MwSt-Satz